﻿@charset "UTF-8";


/** 
 *Description：新浪
 *Date       ：2014.12.15
 *Author     ：zzx
**/
.z-border{width: 1000px;margin:0 auto;margin-top: 20px;overflow: hidden;position: relative;height: 362px;}
.z-left{float: left;width: 660px;height: 362px;}
.z-right{float: right;width: 300px;height: 362px;}
.z-left1{float: left;width: 282px;height: 362px;}
.z-left1-header{width: 282px;height: 24px;}
.z-left1-content{width: 280px;height: 336px;border:1px solid #dfdfdf;border-bottom: none;}
.z-left1-header span{display: inline-block;width: 95px;height: 24px;float: left;background-color: #108ee2;text-align: center;line-height: 24px;border-top-right-radius: 8px;color: #fff;font-size: 14px;}
.z-left1-header a{display: inline-block;float: right;color: #108ee2;line-height: 24px;height: 24px;text-decoration: underline;font-size: 12px;}
.z-tucao{width: 280px;height: 83px;border-bottom:1px solid #dfdfdf;}
.z-tucao-left{width: 73px;height: 83px;float: left;}
.z-tucao-left span{width: 73px;text-align: center;color: #9d9d9d;font-size: 12px;display: inline-block;height: 20px;overflow: hidden;}
.z-tucao-right{width: 197px;height: 83px;float: left;margin-left:10px;}
.z-tucao-right .z-tucao-title{color: #108ee2;font-size: 14px;line-height: 18px;display: inline-block;margin-top: 3px;width: 197px;overflow: hidden;height: 38px;}
.z-tucao-right .z-tucao-content{color: #898989;font-size: 12px;line-height: 18px;display: inline-block;width: 197px;overflow: hidden;height: 38px;}
.z-guess-border{width: 367px;height: 362px;float: right;}
.z-guess-border .z-left1-header{width: 365px;}
.z-guess{float: left;width: 365px;border:1px solid #dfdfdf;height: 140px;}
.z-guess-head{width: 365px;border-bottom: 1px solid #dfdfdf;height: 43px;}
.z-guess-head-left{position: relative;width: 235px;border-right: 1px solid #dfdfdf;height: 43px;float: left;}
.z-team-left{float: left;}
.z-team-right{float: right;}
.z-team1-img{float: left;}
.z-team1-name{float: left;color: #2f2f2f;font-size: 16px;line-height: 43px;}
.z-team2-img{float: right;}
.z-team2-name{float: right;color: #2f2f2f;font-size: 16px;line-height: 43px;}
.z-vs{position: absolute;top: 0;left:50%;margin-left: -14px;}
.z-guess-head-right{width: 129px;height: 43px;float: left;background-color: #eeeeee;}
.z-guess-time{width: 129px;margin-top: 6px;text-align: center;font-size: 12px;color: #b0b0b0;}
.z-gifts{display: inline-block;margin-left: 2px;color: #a81a15!important;font-size: 12px;float: left;line-height: 16px;}
.z-gifts:hover{text-decoration: underline;}
.z-gift-png{float: left;margin-left: 10px;}
.z-guess-chance{height: 25px;line-height: 25px;width: 335px;padding:0 15px 0 15px;}
.z-chance-left{float: left;color: #8a8a8a;font-size: 12px;}
.z-chance-right{float: right;color: #8a8a8a;font-size: 12px;}
.z-guess-radio{margin: 0px 0 0 12px;background-image: url(http://n.sinaimg.cn/sports/nba/blue.png);width: 340px;height: 15px;overflow: hidden;position: relative;border-radius: 10px;}
.z-red-radio{position: absolute;top: 0;left: 0;}
.z-team-support{padding:0 15px 0 15px;width: 335px;margin-top: 5px;}
.z-support-left{float: left;}
.z-support-right{float: right;}
.z-support-left-team{float: left;color: #d30000;font-size: 15px;line-height: 20px;}
.z-support-left-radio{float: left;margin-left: 5px;line-height: 20px;font-size: 12px;color: #b0b0b0;font-weight: bold;}
.z-support-left-radio em{margin-left: 3px;font-weight: bold;}
.z-support-right-team{float: right;color: #108ee2;font-size: 15px;line-height: 20px;}
.z-support-right-radio{float: right;margin-left: 5px;line-height: 20px;font-size: 12px;color: #b0b0b0;font-weight: bold;}
.z-support-right-radio em{margin-right: 3px;font-weight: bold;}
.z-guess-button{display: inline-block;float: left;width: 91px;height: 26px;background-image: url(http://n.sinaimg.cn/sports/nba/guess.png);margin-left: 136px;}
.z-guess-num{color: #c5c5c5;font-size: 12px;float: left;margin:10px 0 0 5px;}
.z-left1-header2{width: 282px;height: 24px;margin-top: 8px;float: left;}
.z-left1-header2 span{display: inline-block;width: 95px;height: 24px;float: left;background-color: #108ee2;text-align: center;line-height: 24px;border-top-right-radius: 8px;color: #fff;font-size: 14px;}
.z-left1-header2 em{display: inline-block;float: left;margin-left: 15px;color: #108ee2;line-height: 24px;height: 24px;font-size: 12px;}
.z-wuhu-border{float: left;width: 365px;border:1px solid #dfdfdf;height: 118px;padding-top: 12px;}
.z-wuhus{width: 365px;height: 112px;}
.z-wuhus li{float: left;margin-left: 17px;height: 112px;width: 56px;}
.z-wuhu-name{width: 56px;line-height: 23px;text-align: center;color: #383838;font-size: 14px;overflow: hidden;white-space: nowrap;}
.z-wuhu-jifen{width: 56px;text-align: center;color: #108ee2;font-size: 12px;}
.z-begin-game{float: left;width: 365px;border:1px solid #dfdfdf;border-top: none;height: 30px;background-color: #eeeeee;}
.z-go-game{display: inline-block;float: left;width: 130px;height: 30px;line-height: 30px;background-image: url(http://n.sinaimg.cn/sports/nba/begin.jpg);font-size: 14px;color: #fff!important;text-align: center;}
.z-score-rank{float: left;display: inline-block;margin-left: 23px;height: 30px;line-height: 30px;color: #7e7e7e!important;font-size: 14px;}
.z-right-p1{display: inline-block;width: 95px;height: 24px;float: left;background-color: #108ee2;text-align: center;line-height: 24px;border-top-right-radius: 8px;color: #fff;font-size: 14px;}
.z-right-a{display: inline-block;width: 300px;height: 140px;border:1px solid #dfdfdf;}
.z-right-imgs{margin-top: 2px;width: 300px;height: 187px;border:1px solid #dfdfdf;position: relative;}
.z-right-img {float: left;width: 150px;height: 187px;position: relative;}
.a-mayer{display: inline-block;position: absolute;bottom: 0;left: 0;width: 150px;height: 40px;background-color: black;opacity: 0.75;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=75);z-index: 20;display: none;}
.a-text{display: inline-block;position: absolute;height: 40px;line-height: 40px;font-size: 18px;color: #fff;padding-left: 10px;position: absolute;bottom: 0;left: 0;z-index: 25;display: none;}
.z-sex{position: absolute;z-index: 10;top: 50%;left: 50%;margin-left: -35px;margin-top: -35px;}

.z-tucao-left-img {border-radius: 25px;width: 50px;height: 50px;margin: 0px 11px 6px 11px;behavior: url(http://n.sinaimg.cn/sports/nba/ie-css3.htc);}